<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 5</title>
</head>

<body>
	<header><h1>Zuitt IT solutions</h1></header>

	<main>
		<!-- products -->
		<section>
			<h2>Products Offered</h2>
			<br>

			<table border="1">
				<thead>
					<tr>
						<th><strong>Package</strong></th>
						<th><strong>Price</strong></th>
						<th><strong>Description</strong></th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00 </td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>	
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00 </td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tr>
						<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
					</tr>

				
				</tbody>
				
			</table>
			<!-- end of products -->
		</section>

		<section> 
			<!-- start of form -->
			<br>
			<br>
			<h3> Contact Form</h3>

			<form action="">
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="Last_name">Last Name:</label> <br>
				<input type="text" name="Last_name" id="Last_name" required autocomplete><br>

				<label for="Contact_number">Contact number:</label> <br>
				<input type="Contact_number" name="Contact_number" id="Contact_number" required autocomplete><br>

				
				<label for="service_type">Service type:</label><br>
					<select name="service_type" id="service_type">
						<option value="Front_end_Programing">Front End Programming</option>
						<option value="Back_end_Programing">Back End Programming</option>
						<option value="Full_stack_Programing">Full Stack Programming</option>
					</select><br>
				</label>

				
				<label>Preffered Contact :</label><br>
				<input type="checkbox" name="email" id="email" value="email">
				<label for="email">E-mail</label><br>

				<input type="checkbox" name="phone" id="phone" value="phone">
				<label for="phone">Phone</label><br>

				<label>Package:</label> <br>
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label> <br>

				<input type="radio" name="package" id="Premium" value="Premium">
				<label for="Premium">Premium</label> <br><br>


				<label for="notes">Message:</label><br>
					<textarea name="notes" rows="5" id="notes" ></textarea><br>



				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>


			</form>
			<!-- end of form -->
		</section>

	</main>
</body>
</html>